Subject: Re:
From: molly emo <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Subir Chakma <[email-masked]>, Saurabh Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Apurva Arora <[email-masked]>
Date: Thu, 15 Dec 2016 10:06:38 +0000

Hi Swati,

At which time should I come tomorrow to get my certificate and cheque ?
________________________________
From: Eman Sharafeldein <[email-masked]>
Sent: Wednesday, December 14, 2016 12:36 PM
To: Swati Shukla
Cc: Ashish Dabral; Saurabh Dadu; Saurabh Dadu; Apurva Arora; Subir Chakma; molly92009
Subject:

Hi Swati,

I informed Mr Saurabh that I am not extending my time after last day of my contact on 14/12/2016

I have been advised to call you to inform by the same to get my cheque on Friday, after making calculations tomorrow Thursday.

I worked for 14 days in this month and  I was following with you that I have 18 days leaves in my balance till 30/11/2016

My phone is broken, so I had to inform you here. I do not have any connections except Facebook & Hotmail  [email-masked]

Please inform Mr Subir by the exact time I have to come on Friday to get my cheque and my certificate.

Regards,